/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){

  html,body{
    overflow-x: hidden;
}
.navbar {
  padding: 0;
  width: auto;
  margin: 0;
}
#header .logo img {
  width: 63%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
}
.mhr {
    align-items: center;
    padding-top: 50px;
}
.sec_btn{
  margin-bottom: 50px;
}
.inner_page_form{
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 70px;
}

.fcl2 img{
  width: 85%;
}

.cntc2 img {
  width: 85%;
}
.cntrw{
  flex-direction: column-reverse;
}
.thankyou{
  padding-top: 50px;
  padding-bottom: 50px;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
  text-align: left;
}
#header .logo img {
  width: 65%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.hero{
  text-align: center;
}

.footer {
    padding-top: 30px;
    text-align: center;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol2 ul li {
    margin-top: 9px;
    list-style-type: none;
}
.fcol3 ul li {
    margin-top: 9px;
    list-style-type: none;
}
.copr1 p{
  text-align: center;
}
.mhr{
  padding-top: 20px;
}
.hero {
  background-image: url(../images/s1.webp), linear-gradient(0deg, rgb(0 0 0 / 94%), rgb(0 0 0 / 88%));
}
.herocl1 h2 {
  font-size: 39px;
  color: var(--twhite);
  line-height: 53px;
}
.herocl1 p {
  font-size: 15px;
  line-height: 24px;
}
.sec_btn{
  margin-bottom: 70px;
}

.popcl1::before{
  display: none;
}
.thankyou{
  padding-top: 30px;
  padding-bottom: 20px;
}
.thankyou img {
  width: 36%;
}
.thankyou h2 {
  font-family: 'Poppins';
  font-size: 25px;
}
.thankyou .btn_blue{
  display: none;
}
.terms_priv {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
}